### Name: yeast2GO2PROBE
### Title: Map Between Gene Ontology (GO) and Manufacturer Identifiers
### Aliases: yeast2GO2PROBE
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(yeast2GO2PROBE)
    if(length(xx) > 0){
        # Gets the probe ids for the top 2nd and 3nd GO ids
        goids <- xx[2:3]
        # Gets the probe ids for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



